@media only screen and (max-width: 114rem){
	body, main{
		max-width: 100vw;
	}
}
/*@media only screen and (max-width: 96rem){
	.top-slider {
		min-height: 40vh;
		max-height: 40vh;
		background-size: cover;
	}
}*/
@media only screen and (max-width: 48rem){

	#content h1 {
		font-size: 1.75rem;
	}
	#content p {
		font-size: 1rem;
	}

}
@media only screen and (max-width: 26rem){
	#content h1 {
		font-size: 1.6rem;
	}
	#content p {
		font-size: 0.9rem;
	}

}
